/* CSS for Bootstrap Modal */


/* Width */
.modal-dialog.modal-lg {
	max-width: 740px;
	margin: 1.75rem auto;
}


.modal-content {
	border-radius: 0px;
}
.modal button {
	border-radius: 0px;
}


.modal button.btn-white {}
.modal button.btn-danger {}

.modal select {
	cursor: pointer;
}

/*
.modal-header .close {
    font-size: 2rem;
    padding-bottom: 0rem;
}
*/

/* Agenda Modal */
#modal-confirm-work .detail_klant {
	color: #444;
	cursor: pointer;
	font-size: 1.15rem;
	position: absolute;
	transition: all .2s ease-in-out;
}
#modal-confirm-work .detail_klant:hover {
	color: #62259d;
}


#modal-confirm-work #dienst_add:hover {
	cursor: pointer;
	text-decoration: underline;
}
#modal-confirm-work .dienst_remove {
	color: #fe2e2e;
	cursor: pointer;
	font-size: 1.25rem;
	position: absolute;
	right: 12px;
	top: 8px;
}


#modal-confirm-work .checkbox .cr, 
#modal-confirm-work .radio .cr {
    height: 24px;
    width: 24px;
}
#modal-confirm-work .checkbox .cr .cr-icon, 
#modal-confirm-work .radio .cr .cr-icon {
    color: #000;
}

/* 3 function knoppen */
.modal .modal-body .btn.btn-add-service {
	background-color: #62259d;
	border: none;
	border-radius: 0px;
	color: #fff;
	font-size: 1rem;
	font-weight: 600;
	padding: .375rem .8rem;
	transition: all .2s ease-in-out;
}
.modal .modal-body .btn.btn-add-service:hover {
	background-color: #222;
	border: none;
	color: #fff;
}

.modal .modal-body .btn.btn-invoice-service {
	background-color: #555;
	border: none;
	border-radius: 0px;
	color: #fff;
	font-size: 1rem;
	font-weight: 600;
	padding: .375rem .8rem;
	transition: all .2s ease-in-out;
}
.modal .modal-body .btn.btn-invoice-service:hover {
	background-color: #222;
	border: none;
	color: #fff;
}

.modal .modal-body .btn.btn-cancel-service {
	background-color: #dedede;
	border: none;
	border-radius: 0px;
	color: #444;
	font-size: 1rem;
	font-weight: 600;
	padding: .375rem .8rem;
	transition: all .2s ease-in-out;
}
.modal .modal-body .btn.btn-cancel-service:hover {
	background-color: #222;
	border: none;
	color: #fff;
}

.modal .modal-body .btn.btn-no-show {
	background-color: #fe2e2e;
	border: none;
	border-radius: 0px;
	color: #fff;
	font-size: 1rem;
	font-weight: 600;
	padding: .375rem .8rem;
	transition: all .2s ease-in-out;
}
.modal .modal-body .btn.btn-no-show:hover {
	background-color: #222;
	border: none;
	color: #fff;
}

.form-group {
	position: relative;
}

/* info table */
.modal table.info_table tr:hover {
	background-color: #fff;
	cursor: default;
}



